import Vue from 'vue'
import Vuex from 'vuex'
// import router from '@/router'
import permission from './modules/permission'

Vue.use(Vuex)
export default new Vuex.Store({
    state: {
        title: '',//动态路由标题

    },
    mutations: {
        //修改变大状态
        addtitle(state, value) {
            state.title = value;
        },

    }
})